Mdulo de pago Servired para osCommerce, ZenCart y xtcommerce

Volver al artculo

Comentario cuestionado

1. 29-06-2010 12:32

errores
hola e subido los distintos archivos al servidor los de lenguaje ala carpeta lenguaje, el de modulo de pago y al de includes, pero al intentar instalarlo en el panel de configuracion, me sale un erros que no me deja instalarlo, y encimad e el panel de configuracion donde esta la lista de los modulos tambien me salen una serie de codigos erroneos que no deverian estar ahi, un saludo
» Ver todas las 1 respuestas
juan
1 respuestas

1. 29-06-2010 12:48

Mensajes de error
Probablemente los mensajes de error te estn indicando cual es el problema, si te falta por subir algn fichero, si no los has subido al directorio correcto etc... 
 
Postea los mensajes de error indicando qu sistema usas, versin y toda la informacin que pueda ser relevante a ver si te podemos ayudar.
» Responder a ste comentario...
Administrator